/* CSS Document */

body#newcomer {
	background:url(/nol/newcomer/images/bg_body.gif) top center repeat-x #000 ;
}



#header {
}


#footer {
	background:#000;
	color:#eee;
	margin:0;
	padding:0;
}

#footer p {
	font-size:10px;
	text-align:left;
	line-height:14px;
}

.cont_left {
	float:left;
	width:150px;
	text-align:left;
}

.cont_right {
	float:right;
	width:800px;
	height:45px;
}

.clear {
	clear:both;
}


#footerArea {
	display:block;
	width:960px;
	margin:0 auto;
	margin-top:40px;
}




#footerArea small {
	margin-top:10px;
	float:right;
}



#getflashplayer {
	background:url(/nol/newcomer/images/noFP.jpg) top center no-repeat;
	width:1000px;
	height:720px;
	margin:0 auto;
	color:#fff;
	text-align:center;
}

#FPlinkbox {
	text-align:left;
	padding-top:300px;
	padding-left:100px;
	width:300px;
}

#FPlinkbox h4 {
	font-size:12px;
	margin-bottom:10px;
}


#startBtn {
	margin-left:550px;
	margin-top:100px;
	width:200px;
	height:220px;
	display:block;
}

#siteBtn {
	margin-left:770px;
	margin-top:-120px;
	width:100px;
	height:120px;
	display:block;
}


#bg{
 background:url(/nol/newcomer/images/bg_main.png) top center no-repeat #000;
 min-height:800px;
}
.cont{
	width:850px;
	margin: 0 auto;
	text-align: left;
	padding-top: 150px;
}
.movie{
	width:650px;
	height:345px;
}

.btn_box{
	width:960px;
}


#btn01{
	 width: 278px;
	 height: 272px;
	 /* position: absolute; */
	 float: right;
	 margin-right: -110px;
	 /* border: solid 1px #fff; */
}

#btn02{
	 width: 170px;
	 height: 170px;
	 /* position: absolute; */
	 float: right;
	 margin-top: 80px;
	 margin-left: -50px;
	 /* border: solid 1px #fff; */
}

#btn03{
	 width: 170px;
	 height: 170px;
	 /* position: absolute; */
	 float: right;
	 margin-top: -70px;
	 margin-right: -70px;
	 /* border: solid 1px #fff; */
}


#btn01 a{ background: url(/nol/newcomer/images/btn01.png); width: 278px; height: 272px; display: block;}
#btn01 a:hover{ background: url(/nol/newcomer/images/btn01.png) 0px -272px;}
#btn01 strong{ position: absolute; width: 0; height: 0; overflow: hidden;}

#btn02 a{ background: url(/nol/newcomer/images/btn02.png); width: 170px; height: 170px; display: block;}
#btn02 a:hover{ background: url(/nol/newcomer/images/btn02.png) 0px -170px;}
#btn02 strong{ position: absolute; width: 0; height: 0; overflow: hidden;}

#btn03 a{ background: url(/nol/newcomer/images/btn03.png); width: 170px; height: 170px; display: block;}
#btn03 a:hover{ background: url(/nol/newcomer/images/btn03.png) 0px -170px;}
#btn03 strong{ position: absolute; width: 0; height: 0; overflow: hidden;}

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}

